<?xml version='1.0' encoding='ISO-8859-1'?>
<xsl:stylesheet
xmlns:d="http://docbook.org/ns/docbook"
xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
version="1.0">

<!--rst

NAME
====

transformation docbook en un html

EVOLUTION
=========

$Id$

- fplod 2009-01-08T16:34:45Z aedon.locean-ipsl.upmc.fr (Darwin)

  * cration

-->

<xsl:import href="http://docbook.sourceforge.net/release/xsl/current/xhtml/docbook.xsl"/>

<xsl:output method="xml"
encoding="utf-8"
indent="yes"
omit-xml-declaration="no"
doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN"
doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"/>

<xsl:include href="message_lang.xsl"/>

<!--
<xsl:param name="generate.toc">
book nop
</xsl:param>
-->

<xsl:param name="css.decoration" select="0"/>
<xsl:param name="section.autolabel" select="0"/>

<!--
Personalisation de bas de page
-->
<xsl:template name="user.footer.content">
 <xsl:call-template name="para_lastupdate">
  <xsl:with-param name="language" select="$language"/>
  <xsl:with-param name="date" select="$makedate"/>
  <xsl:with-param name="mode" select="'html'"/>
 </xsl:call-template>

 <hr/>
 <xsl:element name="p">
  <xsl:call-template name="back">
   <xsl:with-param name="language" select="$language"/>
  </xsl:call-template>
  <xsl:text> </xsl:text>
  <xsl:element name="a">
   <xsl:attribute name="href">
    <xsl:value-of select="document('main.xml')//d:bibliosource[@xml:id='homepage']"/>
   </xsl:attribute>
   <xsl:value-of select="document('main.xml')//d:keyword[@xml:id='project']"/> home page
  </xsl:element>
 </xsl:element>
 <hr/>
 <xsl:call-template name="language_choice">
  <xsl:with-param name="language" select="$language"/>
 </xsl:call-template>

</xsl:template>

</xsl:stylesheet>
